{
   "achievement.openInventory" : 172,
   "stat.climbOneCm" : 4615,
   "stat.diveOneCm" : 606,
   "stat.drop" : 4,
   "stat.fallOneCm" : 198419,
   "stat.flyOneCm" : 3404465,
   "stat.jump" : 2295,
   "stat.playOneMinute" : 552587,
   "stat.swimOneCm" : 1425,
   "stat.walkOneCm" : 504252
}
